dbXML API

## org.dbxml.tools.command
Class ListCollectionXMLObjects

    java.lang.Object
      |
      +--org.dbxml.tools.command.Command
            |
            +--org.dbxml.tools.command.ListCollectionXMLObjects

public class ListCollectionXMLObjects
extends Command

ListCollectionXMLObjects.java is designed to let the user recall a list of XMLObjects from a specific Collection.

Fields inherited from class org.dbxml.tools.command.Command
`COLLECTIONURI, DBXML_NAME_INDEXER, DBXML_VAL_INDEXER, DBXMLURI, XMLDBAPIVERSION`

Constructor Summary
`ListCollectionXMLObjects()`

Method Summary
`boolean` `execute(java.util.Hashtable table)`

Methods inherited from class org.dbxml.tools.command.Command
`normalizeCollectionURI, normalizeDbXmlURI`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListCollectionXMLObjects

    public ListCollectionXMLObjects()

Method Detail

### execute

    public boolean execute(java.util.Hashtable table)
                    throws java.lang.Exception

  Overrides:
    `execute` in class `Command`

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved